class CreateLocationReleases < ActiveRecord::Migration[5.2]
  def change
    create_table :location_releases do |t|
      t.belongs_to :project, foreign_key: true
      t.string :name
      t.string :address_street1
      t.string :address_street2
      t.string :address_city
      t.string :address_state
      t.string :address_zip
      t.string :address_country
      t.string :person_name
      t.string :person_address_street1
      t.string :person_address_street2
      t.string :person_address_city
      t.string :person_address_state
      t.string :person_address_zip
      t.string :person_address_country
      t.string :person_phone
      t.string :person_email
      t.string :person_title
      t.string :person_company
      t.text :notes

      t.timestamps
    end
  end
end
